<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('safety_and_privacy', function (Blueprint $table) {
            $table->string('recognize_picture_second')->nullable();
            $table->string('finish_picture')->nullable();
            $table->string('evidence_picture')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('safety_and_privacy', function (Blueprint $table) {
            $table->dropColumn(['recognize_picture_second', 'finish_picture', 'evidence_picture']);
        });
    }
};
